E:CA - is there's a way to apply tax patches the require a tools 8.53.24 while using peopletools 8.53.04

(Doc ID 2311196.1)

Last updated on SEPTEMBER 26, 2017

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.53 and later
Information in this document applies to any platform.

Goal

You want to know is there's something that you can do to apply tax patches the require a tools 8.53.24 while using peopletools 8.53.04
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms